@font-face {
    font-family: 'PFDinDisplayPro';
    src: url('fonts/PFDinDisplayPro-Regular.eot');
    src: url('fonts/PFDinDisplayPro-Regular.woff2') format('woff2'),
    url('fonts/PFDinDisplayPro-Regular.woff') format('woff'),
    url('fonts/PFDinDisplayPro-Regular.ttf') format('truetype'),
    url('fonts/PFDinDisplayPro-Regular.svg#PFDinDisplayPro-Regular') format('svg'),
    url('fonts/PFDinDisplayPro-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PFDinDisplayPro';
    src: url('fonts/PFDinDisplayPro-Medium.eot');
    src: url('fonts/PFDinDisplayPro-Medium.woff2') format('woff2'),
    url('fonts/PFDinDisplayPro-Medium.woff') format('woff'),
    url('fonts/PFDinDisplayPro-Medium.ttf') format('truetype'),
    url('fonts/PFDinDisplayPro-Medium.svg#PFDinDisplayPro-Medium') format('svg'),
    url('fonts/PFDinDisplayPro-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PFDinDisplayPro';
    src: url('fonts/PFDinDisplayPro-Bold.eot');
    src: url('fonts/PFDinDisplayPro-Bold.woff2') format('woff2'),
    url('fonts/PFDinDisplayPro-Bold.woff') format('woff'),
    url('fonts/PFDinDisplayPro-Bold.ttf') format('truetype'),
    url('fonts/PFDinDisplayPro-Bold.svg#PFDinDisplayPro-Bold') format('svg'),
    url('fonts/PFDinDisplayPro-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* roboto-700 - latin_cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/roboto-v29-latin_cyrillic-700.eot");
    /* IE9 Compat Modes */
    src: local(""), url("fonts/roboto-v29-latin_cyrillic-700.eot?#iefix") format("embedded-opentype"),
    url("fonts/roboto-v29-latin_cyrillic-700.woff2") format("woff2"),
    url("fonts/roboto-v29-latin_cyrillic-700.woff") format("woff"),
    url("fonts/roboto-v29-latin_cyrillic-700.ttf") format("truetype"),
    url("fonts/roboto-v29-latin_cyrillic-700.svg#Roboto") format("svg");
    /* Legacy iOS */
    font-display: swap;
}

body {
    color: #2f3034;
    font: 15px 'PT Sans', sans-serif;
    line-height: 1.15;
    word-wrap: break-word;
}

h1,
.h1 {
    word-wrap: normal;
    font: bold 28px 'PFDinDisplayPro', sans-serif;
    text-transform: uppercase;
    margin: 0 0 24px 0;
    position: relative;
}

h2,
.h2 {
    word-wrap: normal;
    font: bold 24px 'PFDinDisplayPro', sans-serif;
    text-transform: uppercase;
    margin: 30px 0 20px 0;
    position: relative;
}

h3,
.h3 {
    word-wrap: normal;
    font: bold 20px 'PFDinDisplayPro', sans-serif;
    text-transform: uppercase;
    margin: 26px 0 16px 0;
    position: relative;
}

.heading-wr {
    margin-bottom: 30px;
    text-align: center;
}

@media (min-width: 768px) {
    .heading-wr h1,
    .heading-wr h2,
    .heading-wr .h1,
    .heading-wr .h2 {
        display: inline-block;
        margin-bottom: 0;
        padding: 0 76px;
    }

    .heading-wr h1:before,
    .heading-wr h2:before,
    .heading-wr .h1:before,
    .heading-wr .h2:before {
        border-top: 1px solid #ebebed;
        content: '';
        left: 0;
        position: absolute;
        top: 50%;
        width: 58px;
    }

    .heading-wr h1:after,
    .heading-wr h2:after,
    .heading-wr .h1:after,
    .heading-wr .h2:after {
        border-top: 1px solid #ebebed;
        content: '';
        right: 0;
        position: absolute;
        top: 50%;
        width: 58px;
    }

    .heading-wr__description {
        font-size: 22px;
        margin-top: 10px;
    }
}

h4,
.h4 {
    font: bold 15px 'PT Sans', sans-serif;
    text-transform: uppercase;
    margin: 0 0 8px 0;
    position: relative;
}

p {
    line-height: 1.5;
    margin: 20px 0;
}

p:first-child {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

a {
}

.pseudo-link {
    cursor: pointer;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-skip-ink: none;
}

a,
.pseudo-link {
    color: #bf1000;
    text-decoration-color: rgba(191, 16, 0, .3);
    transition: text-decoration-color .3s, color .3s;
}

a:hover,
.pseudo-link:hover {
    color: #bf1000;
    text-decoration-color: rgba(191, 16, 0, 0);
}

a:active {
    background: none;
}

a * {
    cursor: pointer;
}

a[href^="tel"] {
    color: inherit;
}

.ta-c {
    text-align: center;
}

img {
    border: none;
}

.clear {
    clear: both;
    float: none;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.clearfix {
    zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.em {
    font-style: italic;
}

.strong {
    font-weight: bold;
}

.ul-nomarker {
    line-height: 1.5;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

.ul-nomarker:first-child,
.ul-nomarker.first-child {
    margin-top: 0;
}

.ul-nomarker:last-child,
.ul-nomarker.last-child {
    margin-bottom: 0;
}

.ul-nomarker li {
    margin: 0 0 7px 0;
}

.ul-marker {
    display: flex;
    flex-direction: column;
    line-height: 1.5;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

.ul-marker li {
    margin: 0 0 7px 0;
    padding: 0 0 0 18px;
    position: relative;
}

.ul-marker li:before {
    color: #bf1000;
    content: "•";
    font-size: 20px;
    left: 0;
    line-height: 0;
    margin: 10px 0 0 0;
    position: absolute;
    top: 0;
}

.ol-numbers {
    counter-reset: item;
    line-height: 1.5;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

.ol-numbers:first-child,
.ol-numbers.first-child {
    margin-top: 0;
}

.ol-numbers:last-child,
.ol-numbers.last-child {
    margin-bottom: 0;
}

.ol-numbers li {
    margin: 0 0 7px 0;
    padding: 0 0 0 28px;
    position: relative;
}

.ol-numbers li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
    left: 0;
    position: absolute;
    top: 0;
}

.svg-icon {
    display: inline-block;
    fill-rule: evenodd;
    vertical-align: middle;
}

.site-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border: 1px solid #c60e00;
    border-radius: 4px;
    box-sizing: border-box;
    color: #18191e;
    cursor: pointer;
    display: inline-block;
    font: 500 13px 'PFDinDisplayPro', sans-serif;
    height: 42px;
    line-height: 40px;
    margin: 0;
    padding: 0 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s;
}

.site-button:hover {
    background-color: #18191e;
    border-color: #18191e;
    color: #fff;
}

.site-button--red {
    background: #bf1000;
    color: #fff;
}

.site-button--border-gray {
    border-color: #ebebed;
    color: #56565a;
}

.site-button--gray {
    background: #ebebed;
    border-color: #ebebed;
    color: #bf1000;
}

.site-button--orange {
    background: #f6a11a;
    border-color: #f6a11a;
    color: #fff;
}


.site-form {
}

.site-form--mw500 {
    max-width: 500px;
}

.fancybox-inner .site-form {
    max-width: 400px;
    min-width: 270px;
    width: 100%;
}

.site-form__alert {
    border: none;
    border-radius: 1px;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 15px;
}

.site-form__alert--success {
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}

.site-form__alert--warning {
    color: #8A6D3B;
    background-color: #FCF8E3;
    border-color: #FAEBCC;
}

.site-form__alert--danger {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
}

.site-form__row {
    margin-bottom: 18px;
}

.site-form__label-container {
    font-size: 13px;
    margin-bottom: 6px;
}

.site-form__input-container {
}

.site-form__input {
    background: #ebebed;
    border: 1px solid #d7d7d9;
    border-bottom: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .5) inset;
    color: #8d8d90;
    font: 14px 'PT Sans', sans-serif;
    height: 38px;
    line-height: 38px;
    padding: 0 14px;
    width: 100%;
}

.site-form__textarea {
    background: #ebebed;
    border: 1px solid #d7d7d9;
    border-bottom: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .5) inset;
    color: #8d8d90;
    font: 14px 'PT Sans', sans-serif;
    height: 80px;
    padding: 6px 14px;
    width: 100%;
}

.site-form__textarea--white-bg {
    background: #fff;
}

.site-form__submit {
    max-width: 100%;
}

.site-form__starrequired {
    color: #bf1000;
}

.site-form__description {
    font-size: 14px;
    margin-bottom: 18px;
    line-height: 1.2;
}

.error-list {
    color: #ff0000;
    font-size: 12px;
    margin: 20px 0;
}

.page-hr {
    border: none;
    border-top: 1px solid #ebebed;
    margin: 40px 0;
}

.txt-col-2 {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 32px;
    column-gap: 32px;
}

.table-price {
    margin: 30px 0;
    position: relative;
}

.table-price__container {
    max-width: 100%;
    overflow: auto;
}

.table-price__table {
    border: 0;
    border-collapse: separate;
    border-spacing: 2px;
    margin: 0 -2px;
    table-layout: fixed;
    width: 100%;
}

.table-price__table td,
.table-price__table th {
    border: 1px solid #e2e3e7;
    font-weight: normal;
    padding: 10px 24px;
    text-align: left;
}

.table-price__table thead td,
.table-price__table thead th {
    background: #bf1000;
    border-color: #bf1000;
    color: #fff;
}

@media (max-width: 767px) {
    .table-price__table {
        table-layout: auto;
    }

    .table-price__container:after {
        box-shadow: 0 0 100px 35px #fff;
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
    }
}

@media (max-width: 320px) {
    .fancybox-inner .site-form {
        width: 270px;
    }
}

.video-mainpage {
    margin-bottom: 20px;
    max-width: 100%;
}

@media (min-width: 768px) {
    .video-mainpage {
        float: right;
    }
}

.moving-placeholder {
    height: 100%;
    position: relative;
}

.moving-placeholder__field {
    padding: 22px 20px 6px 20px !important;
}

.moving-placeholder__label {
    color: inherit;
    font-size: 16px;
    left: 20px;
    line-height: 16px;
    opacity: .8;
    pointer-events: none;
    position: absolute;
    top: 18px;
    transition: .3s;
}

.moving-placeholder__field:focus + .moving-placeholder__label,
.moving-placeholder__field.--focus + .moving-placeholder__label {
    font-size: 12px;
    top: 6px;
}

.vl-link {
    background: #efefef;
    border-radius: 4px;
    color: #18191e;
    display: block;
    padding: 12px 15px;
    text-decoration: none;
    font-size: 16px;
}

.vl-link-li {
    display: inline-block;
    font-size: 13px;
    margin: 4px;
}

.vl-link-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.catalog-detail_drawing-item img {
    max-width: 95%;
}

.catalog-list .flickity-button {
    color: #bf1000;
}

/*@media (max-width: 767px) {
.page-header__callback .site-button {
    margin: 10px 5px 10px 10px;
}
}*/
@media (min-width: 992px) {
    .hide-on-pc {
        display: none;
    }
}

@media (max-width: 492px) {
    .page-header__contacts-info {
        margin-left: 0 !important;
    }
}

label.main-user-consent-request {
    cursor: text;
}

/* The message box */
#sprosmotr {
    transition: .8s;
    display: none;
    width: 100%;
}

.sprosmotr {
    width: 30%;
    bottom: 5%;
    position: fixed;
    padding: 20px;
    background-color: #ff5536f2;
    color: white;
    font-weight: 500;
    text-align: center;
    margin-bottom: 0;
    opacity: 0.9;
    z-index: 9999;
    border-radius: 10px;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}

@media (max-width: 768px) {
    .sprosmotr {
        width: 90%;
    }
}

@media (min-width: 769px) {
    .sprosmotr {
        margin-left: 14%;
    }
}

.catalog-detail__watched {
    margin-left: -4px;
    margin-bottom: 13px;
}

.catalog-reviews__item {
    max-width: 100%;
}

.uslugi-index-text {
    margin-top: 20px;
}

@media (max-width: 768px) {
    .sotrud-pk {
        display: none;
    }
}

@media (min-width: 769px) {
    .sotrud-mob {
        display: none;
    }
}

.sotrud-mob img, .sotrud-pk img {
    margin: 20px 0 30px 0;
}

.hint-body {
    font: 13px/20px Arial, sans-serif;
}

.portfolio-section__image-wr {
    margin-top: 20px;
}

.portfolio-list__image-wr {
    height: 150px;
}

.portfolio-list__image-wr img {
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .portfolio-list__image-wr {
        height: 250px;
    }
}
.oferta {
margin-top: 40px;
}
.service-price-in-product {
    margin-top: 20px;
    margin-bottom: 40px;
}
#streaming-video-1, #streaming-video-2, #streaming-video-3 {
    width: 540px;
    max-width: 100%;
    margin:10px;
}
.colors__name {
    max-width: 104px;
}
@media (max-width: 767px) {
    .news-detail .news-detail__image {
    width: 100%;
    max-width: 100%;
    }
    .table-scrolling {
        overflow-x:scroll;
    }
}
@media (min-width: 521px) {
.countdown-mobile {
		display: none;
	}
}
@media (max-width: 520px) {
.countdown-pc {
		display: none;
	}
}
.calc-head {
    /*color: #2F3034;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    text-decoration: underline;
    margin-right: 20px;*/
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    padding: 6px 10px;
    margin: 0 10px 0 0;
    background: #ffffff;
    border: 1px solid #bf1000;
    border-radius: 4px;
    text-decoration: none;
    font-family: 'PT Sans';
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    color: #18191e;
}
@media (max-width: 767px) {
    .calc-head {
		/*display:none;*/
		padding: 6px 4px;
		margin: 0 4px 0 0;
	}
	#podarok-link .h-mob {
	    display: none;
	}
	.eq_btn-gift svg {
        margin: 0 0 0 0 !important;
    }
    .eq_btn-gift {
        margin: 0 4px 0 0;
    }
}
@media (max-width: 340px) {
    .calc-head {
        font-size: 13px;
        padding: 6px 3px;
    }
}
@media (max-width: 767px) and (min-width: 650px) {
    .eq_btn-gift {
        margin: 0 12px 0 0;
    }
    .calc-head {
		padding: 6px 10px;
		margin: 0 12px 0 0;
	}    
}
.presentations-block {
width: 100%;
display: flex;
flex-direction: row;
align-items: flex-start;
gap: 4%;
margin: 32px 0;
}
.presentations-block .item {
display: flex;
padding: 28px;
align-items: center;
gap: 20px;
width: 48%;
text-decoration: none;
border-radius: 8px;
background: #F4F3F3;
}
.presentations-block .item span {
color: #000;
font-family: 'PT Sans', sans-serif;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 24px;
text-decoration: none;
}
@media (max-width: 767px) {
.presentations-block {
flex-wrap: wrap;
gap: 36px;
}
.presentations-block .item {
padding: 36px;
gap: 24px;
width: 100%;
}
}
blockquote p {
    font-size: 17px;
    font-weight: 600;
}

blockquote {
    border-left: 4px solid #bf1000;
    margin-left: 0;
    padding: 12px 8px 12px 20px;
}
@media (max-width: 767px) {
.calc-frame iframe {
	height: 400px;
}
}

.address-margin {
    margin-bottom: 16px;
}
.widget-rev_present {
margin-top: 52px;
margin-bottom: 48px;
display: flex; 
flex-wrap: wrap;
gap: 4%;
row-gap: 36px;
}
.widget-rev_present .column {
	width: 48%;
}
.widget-rev_present .presentations-block {
flex-direction: column;
gap: 36px;
margin: 12px 0;
}
.widget-rev_present .presentations-block .item {
width: 100%;
}
@media (max-width: 1000px) and (min-width: 792px) {
	.widget-rev_present .column.first {
		width: 58%;
	}
	.widget-rev_present .column.second {
		width: 38%;
	}
	.presentations-block .item {
	padding: 28px;
	gap: 16px;
	}
	.widget-rev_present .presentations-block .item span {
	font-size: 18px;
	line-height: 22px;
	}
	.widget-rev_present .presentations-block .item img {
		width: 50px;
	}
}
@media (max-width: 791px) {
	.widget-rev_present .column {
		width: 100%;
	}
}

/*Зеленая кнопка калькулятора*/
.calc-button {
	margin: 8px 4px 8px 12px;
	display: inline-flex;
	height: 40px;
	padding: 12px 8px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 4px;
	background: #89C919;
	cursor: pointer;
}
.calc-button a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
	font-family: "Roboto", serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
	text-wrap: nowrap;
}
.calc-button:hover {
	background: #f6a11a;
}
/* END Зеленая кнопка калькулятора*/

.link-ext {
color: #bf1000;
    text-decoration-color: rgba(191, 16, 0, .3);
    transition: text-decoration-color .3s, color .3s;
    cursor: pointer;
    text-decoration: underline;
}
.link-ext:hover {
text-decoration: none;
}
.catalog-detail__country .bolded-value {
	font-weight: 600;
}

.cookie-banner {
    position: fixed;
    bottom: 20px;
    left: 4%;
    right: 4%;
    background: #fff;
    color: #000;
    padding: 16px;
    text-align: left;
	border-radius: 12px;
    box-shadow: 0px 0px 20px #002d5630;
    z-index: 9999;
}
.cookie-content {
    display: flex;
    flex-direction: row;
    gap: 16px;
    align-items: center;
justify-content: space-between;
}
.btn-accept-cookies {
	background: #bf1000;
    color: white;
	height: 36px;
    line-height: 34px;
    cursor: pointer;
    appearance: none;
	border: 1px solid #c60e00;
    border-radius: 4px;
	display: inline-block;
    font: 500 13px 'PFDinDisplayPro', sans-serif;
    margin: 0;
    padding: 0 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s;
}
.btn-accept-cookies:hover {
    background-color: #18191e;
    border-color: #18191e;
}
.hits-top-block {
margin-bottom: 24px;
}
.hits-top-block .block-name {
font-family: "Roboto", serif;
font-style: normal;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
font-size: 22px;
text-align: center;
    margin-bottom: 20px;
}
@media (min-width: 1200px) {
    .hits-top-block .flickity-enabled .catalog-list__item-wr {
        width: 33%;
    }
}
@media (min-width: 992px) and (max-width: 1112px) {
    .hits-top-block .flickity-enabled .catalog-list__item-wr {
        width: 50%;
    }
}
@media (min-width: 600px) and (max-width: 767px) {
    .hits-top-block .flickity-enabled .catalog-list__item-wr {
        width: 50%;
    }
}

.top-line__inner {
        justify-content: space-between;
}
.top-line__inner .right_block {
		align-items: center;
		display: flex;
        justify-content: flex-end;
}
.cities_block {
font-size:13px;
}
.cities {
    display: flex;
    flex-direction: row;
    gap: 8px;
align-items: center;
}
@media (max-width: 536px) {
    .calc-head {
        font-size:13px;
		font-weight: 600;
    }
	.basket-small-icon {
	width: 20px;
		}
.basket-small-resume {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
.basket-small .svg-icon {
    height: 16px;
    width: 16px;
}
}
@media (max-width: 420px) {

	.basket-small {
			font-size:12px;
		}
}
@media (max-width: 768px) {
.top-line__inner {
		width: 100%;
        justify-content: space-between !important;
    }
}